export const logo = ({ width = '165px', height = '60px' }) => (
  <svg
    width={width}
    height={height}
    viewBox="0 0 165 60"
  >
    <g>
      <path
        fill="#FFA726"
        d="M75.891,33.374c0,0-1.101,0.33-2.644,0c-1.432-0.33-2.864-0.881-2.864-2.313V17.844h5.617l-1.322-6.939
		h-4.296V0.661L59.92,2.203v16.742c-2.203-6.168-8.151-10.684-15.09-10.684c-6.829,0-12.667,4.296-14.98,10.354v-4.846
		c0,0-2.203-4.846-12.557-4.846c-2.423,0-4.736,0.33-6.829,0.771V0.661L0,2.203v37.67h10.464v-22.47
		c2.313-0.441,3.855-0.551,5.948-0.11c1.542,0.22,2.864,0.881,2.864,2.974v19.716H29.74V30.07
		c2.313,6.058,8.151,10.354,14.98,10.354c6.939,0,12.887-4.406,15.09-10.574v7.27c0,0,3.965,2.864,10.244,2.864s7.6-0.991,7.6-0.991
		L75.891,33.374z M44.83,31.722c-4.516,0-6.499-3.745-6.499-7.38s1.983-7.38,6.499-7.38c4.516,0,6.499,3.745,6.499,7.38
		C51.328,27.977,49.346,31.722,44.83,31.722"
      />
      <path
        fill="#6F9FEC"
        d="M96.379,0c-2.974,0-5.397,2.423-5.397,5.397s2.423,5.397,5.397,5.397s5.397-2.423,5.397-5.397
		S99.352,0,96.379,0 M91.091,39.322h10.464V13.218H91.091V39.322z M77.984,39.212h10.464V0.661L77.984,2.203V39.212z
		 M149.029,33.154c-3.084-0.771-4.736-2.313-5.397-4.516H165v-3.084c0-10.794-7.38-17.293-15.861-17.293
		c-6.719,0-12.557,4.186-14.87,10.134v-4.626c0,0-3.855-4.626-12.887-5.067c-9.032-0.441-16.963,1.432-16.963,1.432v29.63h10.464
		v-22.36c2.423-0.441,3.855-0.551,5.948-0.22c1.542,0.22,2.864,0.881,2.864,3.084v19.496h10.464V30.18
		c2.313,5.948,8.151,10.134,14.87,10.134c5.948,0,10.244-1.652,13.218-5.397l-3.635-3.525
		C155.087,33.705,151.011,33.595,149.029,33.154 M149.139,16.302c4.186,0,5.948,3.084,6.168,5.728H142.75
		C142.971,19.276,144.953,16.302,149.139,16.302"
      />
    </g>
    <g>
      <path
        fill="#FFA726"
        d="M0.097,53.89l1.217-0.191c0.068,0.488,0.259,0.861,0.571,1.121s0.749,0.39,1.309,0.39
		c0.565,0,0.984-0.115,1.258-0.345s0.41-0.5,0.41-0.81c0-0.278-0.121-0.497-0.362-0.656c-0.168-0.109-0.588-0.249-1.258-0.417
		c-0.902-0.228-1.528-0.425-1.876-0.591s-0.613-0.396-0.793-0.69s-0.27-0.619-0.27-0.974c0-0.324,0.074-0.623,0.222-0.899
		s0.35-0.505,0.605-0.687c0.191-0.141,0.452-0.261,0.783-0.359s0.685-0.147,1.063-0.147c0.57,0,1.07,0.082,1.5,0.246
		s0.749,0.386,0.954,0.667s0.346,0.655,0.424,1.125L4.65,50.835c-0.055-0.374-0.213-0.666-0.475-0.875s-0.632-0.314-1.111-0.314
		c-0.565,0-0.968,0.093-1.21,0.28s-0.362,0.406-0.362,0.656c0,0.16,0.05,0.303,0.15,0.431c0.1,0.132,0.257,0.242,0.472,0.328
		c0.123,0.045,0.485,0.15,1.087,0.314c0.871,0.232,1.478,0.423,1.822,0.571s0.614,0.363,0.81,0.646s0.294,0.633,0.294,1.053
		c0,0.41-0.12,0.796-0.359,1.159s-0.584,0.643-1.036,0.841s-0.961,0.297-1.531,0.297c-0.943,0-1.662-0.196-2.157-0.588
		S0.234,54.66,0.097,53.89z"
      />
      <path
        fill="#FFA726"
        d="M12.909,56.057v-7.26h1.101v1.019c0.228-0.355,0.531-0.642,0.909-0.858s0.809-0.325,1.292-0.325
		c0.538,0,0.979,0.112,1.323,0.335s0.587,0.536,0.728,0.937c0.574-0.848,1.322-1.271,2.242-1.271c0.72,0,1.274,0.199,1.661,0.598
		s0.581,1.013,0.581,1.842v4.983h-1.224v-4.573c0-0.492-0.04-0.847-0.12-1.063s-0.225-0.391-0.434-0.523S20.513,49.7,20.23,49.7
		c-0.51,0-0.934,0.17-1.271,0.509s-0.506,0.883-0.506,1.63v4.218h-1.23v-4.717c0-0.547-0.1-0.957-0.301-1.23s-0.529-0.41-0.984-0.41
		c-0.346,0-0.667,0.091-0.96,0.273s-0.507,0.449-0.639,0.8s-0.198,0.857-0.198,1.518v3.767H12.909z"
      />
      <path
        fill="#FFA726"
        d="M34.629,55.162c-0.456,0.387-0.895,0.661-1.316,0.82s-0.874,0.239-1.357,0.239
		c-0.797,0-1.411-0.195-1.839-0.584s-0.643-0.888-0.643-1.494c0-0.355,0.081-0.68,0.243-0.974s0.374-0.53,0.636-0.708
		s0.557-0.312,0.885-0.403c0.242-0.064,0.606-0.125,1.094-0.185c0.994-0.119,1.725-0.26,2.194-0.424
		c0.004-0.168,0.007-0.276,0.007-0.321c0-0.501-0.116-0.854-0.349-1.06c-0.314-0.278-0.782-0.417-1.401-0.417
		c-0.579,0-1.006,0.102-1.282,0.304s-0.479,0.562-0.612,1.077l-1.203-0.164c0.109-0.515,0.29-0.931,0.54-1.248
		s0.613-0.561,1.087-0.731s1.023-0.256,1.647-0.256c0.62,0,1.124,0.073,1.511,0.219s0.672,0.329,0.854,0.55s0.31,0.5,0.383,0.837
		c0.041,0.209,0.062,0.588,0.062,1.135v1.641c0,1.144,0.026,1.867,0.079,2.17s0.156,0.594,0.311,0.872h-1.285
		C34.748,55.802,34.666,55.504,34.629,55.162z M34.526,52.414c-0.447,0.182-1.117,0.337-2.01,0.465
		c-0.506,0.073-0.864,0.155-1.073,0.246s-0.372,0.225-0.485,0.4s-0.171,0.37-0.171,0.584c0,0.328,0.124,0.602,0.373,0.82
		s0.612,0.328,1.09,0.328c0.474,0,0.896-0.104,1.265-0.311s0.64-0.491,0.813-0.851c0.132-0.278,0.198-0.688,0.198-1.23V52.414z"
      />
      <path
        fill="#FFA726"
        d="M42.984,56.057v-7.26h1.107v1.101c0.283-0.515,0.543-0.854,0.783-1.019s0.502-0.246,0.79-0.246
		c0.415,0,0.836,0.132,1.265,0.396l-0.424,1.142c-0.301-0.178-0.602-0.267-0.902-0.267c-0.269,0-0.51,0.081-0.725,0.243
		s-0.367,0.386-0.458,0.673c-0.137,0.438-0.205,0.916-0.205,1.436v3.801H42.984z"
      />
      <path
        fill="#FFA726"
        d="M55.666,54.957l0.178,1.087c-0.346,0.073-0.656,0.109-0.93,0.109c-0.447,0-0.793-0.071-1.039-0.212
		s-0.419-0.327-0.52-0.557s-0.15-0.714-0.15-1.453v-4.177h-0.902v-0.957h0.902V47l1.224-0.738v2.536h1.237v0.957h-1.237V54
		c0,0.351,0.021,0.577,0.065,0.677s0.114,0.18,0.212,0.239s0.238,0.089,0.42,0.089C55.263,55.005,55.443,54.989,55.666,54.957z"
      />
      <path
        fill="#FFA726"
        d="M70.907,53.89l1.217-0.191c0.068,0.488,0.259,0.861,0.571,1.121s0.749,0.39,1.309,0.39
		c0.565,0,0.984-0.115,1.258-0.345s0.41-0.5,0.41-0.81c0-0.278-0.121-0.497-0.362-0.656c-0.168-0.109-0.588-0.249-1.258-0.417
		c-0.902-0.228-1.528-0.425-1.876-0.591s-0.613-0.396-0.793-0.69s-0.27-0.619-0.27-0.974c0-0.324,0.074-0.623,0.222-0.899
		s0.35-0.505,0.605-0.687c0.191-0.141,0.452-0.261,0.783-0.359s0.685-0.147,1.063-0.147c0.57,0,1.07,0.082,1.5,0.246
		s0.749,0.386,0.954,0.667s0.346,0.655,0.424,1.125l-1.203,0.164c-0.055-0.374-0.213-0.666-0.475-0.875s-0.632-0.314-1.111-0.314
		c-0.565,0-0.968,0.093-1.21,0.28s-0.362,0.406-0.362,0.656c0,0.16,0.05,0.303,0.15,0.431c0.1,0.132,0.257,0.242,0.472,0.328
		c0.123,0.045,0.485,0.15,1.087,0.314c0.871,0.232,1.478,0.423,1.822,0.571s0.614,0.363,0.81,0.646s0.294,0.633,0.294,1.053
		c0,0.41-0.12,0.796-0.359,1.159s-0.584,0.643-1.036,0.841s-0.961,0.297-1.531,0.297c-0.943,0-1.662-0.196-2.157-0.588
		S71.043,54.66,70.907,53.89z"
      />
      <path
        fill="#FFA726"
        d="M83.719,56.057V46.036h1.23v3.596c0.574-0.666,1.299-0.998,2.174-0.998c0.538,0,1.005,0.106,1.401,0.318
		s0.68,0.505,0.851,0.878s0.256,0.916,0.256,1.627v4.601h-1.23v-4.601c0-0.615-0.133-1.063-0.4-1.343s-0.644-0.42-1.131-0.42
		c-0.365,0-0.708,0.095-1.029,0.284s-0.55,0.445-0.687,0.769s-0.205,0.77-0.205,1.34v3.972H83.719z"
      />
      <path
        fill="#FFA726"
        d="M96.367,52.428c0-1.344,0.374-2.34,1.121-2.987c0.625-0.538,1.385-0.807,2.283-0.807
		c0.998,0,1.814,0.327,2.447,0.981s0.95,1.558,0.95,2.71c0,0.934-0.14,1.669-0.42,2.205s-0.688,0.951-1.224,1.248
		s-1.12,0.444-1.753,0.444c-1.016,0-1.838-0.326-2.464-0.978S96.367,53.654,96.367,52.428z M97.632,52.428
		c0,0.93,0.203,1.626,0.608,2.088s0.916,0.694,1.531,0.694c0.611,0,1.119-0.232,1.524-0.697s0.608-1.173,0.608-2.126
		c0-0.898-0.204-1.578-0.612-2.041s-0.915-0.694-1.521-0.694c-0.615,0-1.125,0.23-1.531,0.69S97.632,51.498,97.632,52.428z"
      />
      <path
        fill="#FFA726"
        d="M109.931,58.84V48.798h1.121v0.943c0.264-0.369,0.563-0.646,0.896-0.831s0.736-0.277,1.21-0.277
		c0.62,0,1.167,0.16,1.641,0.479s0.832,0.769,1.073,1.35s0.362,1.218,0.362,1.911c0,0.743-0.133,1.412-0.4,2.006
		s-0.654,1.05-1.162,1.367s-1.042,0.475-1.603,0.475c-0.41,0-0.778-0.086-1.104-0.26s-0.594-0.392-0.803-0.656v3.534H109.931z
		 M111.045,52.469c0,0.934,0.189,1.625,0.567,2.071s0.836,0.67,1.374,0.67c0.547,0,1.015-0.231,1.405-0.694s0.584-1.179,0.584-2.15
		c0-0.925-0.19-1.618-0.571-2.078s-0.835-0.69-1.364-0.69c-0.524,0-0.988,0.245-1.391,0.735S111.045,51.534,111.045,52.469z"
      />
      <path
        fill="#FFA726"
        d="M123.038,58.84V48.798h1.121v0.943c0.264-0.369,0.563-0.646,0.896-0.831s0.736-0.277,1.21-0.277
		c0.62,0,1.167,0.16,1.641,0.479s0.832,0.769,1.073,1.35s0.362,1.218,0.362,1.911c0,0.743-0.133,1.412-0.4,2.006
		s-0.654,1.05-1.162,1.367s-1.042,0.475-1.603,0.475c-0.41,0-0.778-0.086-1.104-0.26s-0.594-0.392-0.803-0.656v3.534H123.038z
		 M124.152,52.469c0,0.934,0.189,1.625,0.567,2.071s0.836,0.67,1.374,0.67c0.547,0,1.015-0.231,1.405-0.694s0.584-1.179,0.584-2.15
		c0-0.925-0.19-1.618-0.571-2.078s-0.835-0.69-1.364-0.69c-0.524,0-0.988,0.245-1.391,0.735S124.152,51.534,124.152,52.469z"
      />
      <path
        fill="#FFA726"
        d="M136.15,47.451v-1.415h1.23v1.415H136.15z M136.15,56.057v-7.26h1.23v7.26H136.15z"
      />
      <path
        fill="#FFA726"
        d="M144.574,56.057v-7.26h1.107v1.032c0.533-0.797,1.303-1.196,2.311-1.196c0.438,0,0.84,0.079,1.207,0.236
		s0.642,0.363,0.824,0.619s0.31,0.558,0.383,0.909c0.045,0.228,0.068,0.626,0.068,1.196v4.464h-1.23v-4.416
		c0-0.501-0.048-0.876-0.144-1.125s-0.266-0.447-0.509-0.595s-0.53-0.222-0.858-0.222c-0.524,0-0.977,0.167-1.357,0.499
		s-0.571,0.964-0.571,1.894v3.965H144.574z"
      />
      <path
        fill="#FFA726"
        d="M157.455,56.659l1.196,0.178c0.05,0.369,0.189,0.638,0.417,0.807c0.305,0.228,0.722,0.342,1.251,0.342
		c0.57,0,1.009-0.114,1.319-0.342s0.52-0.547,0.629-0.957c0.064-0.25,0.093-0.777,0.089-1.579c-0.538,0.633-1.208,0.95-2.01,0.95
		c-0.998,0-1.771-0.36-2.317-1.08s-0.82-1.583-0.82-2.591c0-0.693,0.125-1.332,0.376-1.917s0.614-1.038,1.09-1.357
		s1.036-0.479,1.678-0.479c0.857,0,1.563,0.346,2.119,1.039v-0.875h1.135v6.275c0,1.13-0.115,1.931-0.345,2.403
		s-0.595,0.844-1.094,1.118s-1.113,0.41-1.842,0.41c-0.866,0-1.565-0.195-2.099-0.584S157.437,57.443,157.455,56.659z
		 M158.473,52.298c0,0.953,0.189,1.647,0.567,2.085s0.852,0.656,1.422,0.656c0.565,0,1.039-0.218,1.422-0.653
		s0.574-1.118,0.574-2.047c0-0.889-0.197-1.559-0.591-2.01s-0.869-0.677-1.425-0.677c-0.547,0-1.012,0.222-1.395,0.667
		S158.473,51.423,158.473,52.298z"
      />
    </g>
  </svg>
)
